#!/bin/sh

exit 1;	# Not completely implemented.

# Recognize the training set, just to make sure that everything is working
# properly:
for f in $(cat training/trainlist)
do
  fb=$(basename $f .mfcc)
  HVite -A -D -T 1 -C $rec/config -i tmpR/reco/$fb.mlf -d tmpR -H tmpR/macros -w tmpR/net.slf $rec/dict tmpR/hmmlist.txt $f || die.sh "HVite" || exit 1
done

#ADDED BY AL
python bin/convert_ws_lab.py ${rec}_$mfccname tmpR/reco $TrainingFiat
